CALIBRE(1)

NAME
calibre - calibre

calibre [options] [path_to_ebook]

Launch the main calibre Graphical User Interface and optionally add the e-book at path_to_ebook to the database.

Whenever you pass arguments to calibre that have spaces in them, enclose the arguments in quotation marks. For example: »/some path/with spaces«

[INDSTILLINGER]

--detach
    Detach from the controlling terminal, if any (Linux only)

--help, -h
    show this help message and exit

--ignore-plugins
    Ignore custom plugins, useful if you installed a plugin that is preventing calibre from starting

--no-update-check
    Check ikke efter opdateringer

--shutdown-running-calibre, -s
    Får en, hvis nogen, kørende instans af Calibra til at stoppe. Bemærk at hvis der er igangværende opgaver, så vil de blive afsluttet i stilhed, så brug med forsigtighed

--start-in-tray
    Start minimeret til systembakken.

--verbose, -v
    Ignoreret, brug den ikke. Kun til stede for baglæns kompatibilitet

--version
    show program's version number and exit

--with-library
    Anvend biblioteket placeret på den specificerede sti.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal